Very good BUT does not work with FF ver > 4... Rated 2 out of 5 stars

Very useful calculator
...used for a long time in FF 3.6x.

BUT does not work with FF versions
greater than 4, anymore.
...and certainly NOT with FF 9.01.

What a pity!
And the Author, Sunny Goyal is oblivious to his users.
Not a word or updates from him...

Sunny:
- will you update your extension to work with FF 9+ ?

thank you for any feedback or answer.

This review is for a previous version of the add-on (4.9.3).  This user has a previous review of this add-on.